Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.baseten.co/v1/chains \ --header "Authorization: Bearer $BASETEN_API_KEY"
{ "chains": [ { "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "name": "<string>", "deployments_count": 123, "team_name": "<string>" } ] }
Pass your Baseten API key. Clients automatically send Authorization: Bearer <key>. Direct callers can also use Authorization: Api-Key <key>; both schemes are accepted.
Authorization: Bearer <key>
Authorization: Api-Key <key>
A list of chains.
Show child attributes
Was this page helpful?